
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中国与澳洲幼儿教育差异 / 亲亲早教 </title>
    <meta name="description" content="中国与澳洲幼儿教育差异 这次回国呆的时间长达三个月,我们决定把女儿爱米粒送入中国的幼儿园当个临时插班生,借此也了解一下中西早教的异同. 经观察,我总结出中西幼儿园的几点区别: 第一.中国幼儿园硬件设施略胜一筹.中国的幼儿园偏新偏高级,一般幼儿园都是为建园专门设计的建筑. 相比之下,澳洲的幼儿园则多屈居在普通民居内,一般都只是在民居平房原来的格局上做进一步的修改,装上相应的儿童保护措施,把民居的后院布置为室外游乐场所,就是一个幼儿园了.只有少数私校的附带幼儿园才有专门为建园而设计修建的建筑. 第二.师生比例差异大.在澳大" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中国与澳洲幼儿教育差异</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 03:30:48</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>这次回国呆的时间长达三个月，我们决定把女儿爱米粒送入中国的幼儿园当个临时插班生，借此也了解一下中西早教的异同。</p>
<p>经观察，我总结出中西幼儿园的几点区别：</p>
<p>第一、中国幼儿园硬件设施略胜一筹。中国的幼儿园偏新偏高级，一般幼儿园都是为建园专门设计的建筑。</p>
<p>相比之下，澳洲的幼儿园则多屈居在普通民居内，一般都只是在民居平房原来的格局上做进一步的修改，装上相应的儿童保护措施，把民居的后院布置为室外游乐场所，就是一个幼儿园了。只有少数私校的附带幼儿园才有专门为建园而设计修建的建筑。</p>
<p>第二、师生比例差异大。在澳大利亚，政府规定的幼教师生比例是1:4，也就是每四个小孩就要有一个老师负责看管。</p>
<p>爱米粒在中国上的这个小二班估计有二三十人，老师不超过三个。比例大概为1:10。当然，这样的比例是根据国情制定的，中国人口多，幼教的地位和收入或许还做不到吸引大量的人才加入，人手短缺，师生比例自然不可能提高。</p>
<p>园内活动内容有很大的区别，其中在体育运动和游戏活动上的区别尤为突出。在体育运动方面，中国幼儿园运动场地的设施不差，可是却没被充分利用。不知是我没看到还是了解不够，除了每天早上一入园的集体体操，平时孩子们好像很少有机会到户外活动。就说这个早操吧，一开始我还觉得蛮有趣的，因为孩子能从中学到一些儿歌和音乐。可是时间长了发现每天都是同样的动作和歌曲，孩子们不免厌烦，懒洋洋地随便抬抬腿伸伸脚，动作根本不到位，难以起到锻炼身体的目的。</p>
<p>其实，这个年龄的小孩子本来就是爱跑爱跳的，就算不让他们集体做操，他们肯定也会一刻不停。与其让他们过早地做一成不变的早操，为何不用这个时间让孩子们在户外自由自在地跑跑跳跳玩玩滑梯骑骑单车呢？</p>
<p>国外的幼儿园也许设施不够先进，可是只要没下雨，无论春夏秋冬孩子们都会被允许出去室外玩耍，老师们也很强调室外运动与呼吸新鲜空气的重要性。还记得一个老师曾经跟我说过：在外面玩永远是自己喜欢的！</p>
<p>第三、游戏活动方式不同。一般来说，一切有可能让小孩子把自己衣服弄脏的游戏，如玩沙子，玩水，画油画等，往往都是孩子们最喜爱的活动。在国外，每个幼儿园必备一个室外沙池，里面装着卫生的细沙，还配有很多能盛沙的锅碗瓢盆铲子杯子，供孩子们尽情地玩耍；夏天孩子们能享受到玩水玩冰块的快乐；在室内，则一定有一个艺术角，供喜欢画画的小画家们自由发挥。</p>
<p>在澳洲，每天从幼儿园回来，米粒的鞋子袜子和头发里，一定装了很多的沙粒。她的鞋子如果不在门外抖一抖是不敢拿进家里的。倒出来的沙子往往能在门前堆个小山堆。衣服上和手上有时候有没洗干净的颜料，一看就知道今天又当了一回小画家。</p>
<p>可是在中国，同一个小朋友，从幼儿园回来却是干干净净，鞋子和衣裤都一丝不苟，仿佛从未在身上穿过一样，令我着实费解。后来一问才知道，这个幼儿园竟没有沙池，而且这种情况是普遍现象。</p>
<p>当然，不是非要把孩子弄得脏兮兮一团糟才是成功的教育，但是，因为怕摔了孩子而不让他们自由地奔跑，因为怕沙子进眼睛而连沙池都干脆不设，这样过度保护，过度限制，因噎废食，孩子们的天性是否就会因此被慢慢泯灭呢？</p>
<p>第四、对孩子个体差异的尊重程度不一样。在中国，园里面的活动大都以老师指定的团体活动为主，就我能看到的几段时间来说，基本没见过真正意义上的自由地活动。例如，每天一早入园第一件事，就是集体早操。从小小班到大班的小朋友全部都排列整齐地站在自己的位子上跟着老师做一模一样的动作。这在澳洲是从没有见过的。</p>
<p>再说玩滑梯这件简单的事：爱米粒平时在外自由玩滑梯的时候，一会从楼梯上，一会从管子爬，一会又会从滑梯上倒着往上走，滑下来的时候更是花样多多，什么坐着滑，躺着滑，还有头朝下趴着滑，玩得非常自由开心。可是国内的幼儿园，居然连玩滑梯的时间都是有组织的：小朋友们必须排成队，一个接一个从楼梯走上去，再从简单的直滑梯上滑下来，显得简单呆板，没有任何创新。</p>
<p>我想，小孩子天生都是有极强的想象力和创造力的，玩这么一件简单的事，如果都要规定他们怎么做，而且必须人人一样，那么将来还期待他们能做出什么创新呢？据了解，一天里其他的活动也大多如此，都是在固定的时间里老师拿出指定的玩具或设备，让所有的孩子玩一样的东西。</p>
<p>在澳洲，只有两个时间段会出现所有孩子做相同事情的情况。一个是进餐时间，另外一个就是每天的“集体时间”里，老师在地上铺一个毯子，所有小朋友自由择位席地而坐，听老师讲故事或是唱儿歌。就算如此，如果有的孩子真的很不想参加，也能被允许在一个角落进行自己感兴趣的活动。</p>
<p>其他时间段里，孩子们都能自由选择那天那刻自己正好感兴趣的活动来参加：画画、手工、看书、积木、在厨房角玩过家家或者是到院子里自由活动。院子里有着各种有趣的东西：植物角、多组合滑梯、大大的沙池、平衡木、三轮车等。这样的一种教育方式，更能培养孩子的主见和个性。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9524686.html">蒙台梭利中国 2014国际幼儿教育大会将于8月举行</a></h4>
                                <div class="item-excerpt"><p>据悉,2014国际教育幼儿大会将于8月16至17日在中国北京举办,本届大会年度主题为&quot;中外幼儿教育的交融与创新化发展&quot;.届时,伊顿国际教育机构也将参与此次大会,并与来自全世界关注蒙 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2596801.html">中国幼儿师范教育的世纪回顾与前瞻</a></h4>
                                <div class="item-excerpt"><p>导读:随着科学技术信息化步伐的加快和幼儿教育要求的不断提高,社会对幼儿教师素质将提出新的要求.近年来,幼儿师范教育在内容和专业设置上大都作了新的调整. 自1903年湖北幼稚园创设附设保姆讲习所以来,我 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5910994.html">高校附属幼儿园管理体制改革初探</a></h4>
                                <div class="item-excerpt"><p>导读:而国民素质的提高必须通过教育来实现,而幼儿教育是奠基教育,因此,提高国民素质,必须从幼儿园的素质教育抓起. 实现社会主义市场经济是我国经济体制改革的重要目标,而高校后勤社会化改革是计划经济向社会 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1426942.html">老外告诉你,中国人并不爱家!值得深思!</a></h4>
                                <div class="item-excerpt"><p>我们总以为我们中国人是世界上最有家庭观念的种族之一,并且深深地为之自豪,然而在老外的眼中,却未必如此. 有次我和我欧洲的朋友谈起了中国人和澳洲人对家庭的重视.没想到,那几位欧洲朋友说:&quot;你别 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/915502.html">多元智能教育:中国幼儿教育与多元智能理论</a></h4>
                                <div class="item-excerpt"><p>一.中国幼儿教育发展的背景 幼儿教育是中国基础教育的重要组成部分,中国各级政府和社会各界都十分重视幼儿教育事业的发展.目前,在园幼儿达2400多万.动员全社会的力量,多渠道.多形式办园是中国幼儿教育事 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42286094.html">中国幼儿教育的过去.现在和未来</a></h4>
                                <div class="item-excerpt"><p>导读:教育改革的真正使命是确保所有儿童能够有公平的机会获取优质教育资源.因此,普及与质量是当前幼儿教育发展最关键.最重要的问题.切实提高幼儿教育的质量和效率,缩小城乡差别,追求教育公平必须在作为核心成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/2598942.html" title="大陆与台湾,幼教差异在哪里?"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="大陆与台湾,幼教差异在哪里?" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/b/50/b50a256653c8b5f67d047c6cf5f80928.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2598942.html">大陆与台湾,幼教差异在哪里?</a></h4>
                                <div class="item-excerpt"><p>大陆历史上真正意义上的第一所幼儿园,诞生于1903年的武汉,有百年的历史.正当我国幼儿教育受到十年浩劫之时,蒙特梭利.马卡连柯.皮亚杰等一大批至今闻名于世的幼儿教育专家活跃于世界各国. 台湾第一所幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9602686.html">世界幼儿教育一体化趋势浅探</a></h4>
                                <div class="item-excerpt"><p>[摘要]自20世纪90年代以来,世界幼儿教育出现了&quot;一体化&quot;趋势.这一趋势主要表现在两个方面,一是幼教机构从幼儿的入学准备和&quot;幼小一体化&quot;两个方面重视与小学的衔 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9996424.html">浅析中美幼儿教育比较</a></h4>
                                <div class="item-excerpt"><p>一百年来,中国的幼儿教育经历了从无到有.从小到大.从弱到强.从模仿.借鉴到创新的发展历程.中国的幼儿教育教育是和中国社会一起发展和壮大起来的,幼儿教育是真正的平民化的.大众化的事业.今天,幼儿教育是中 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/58212.html" title="独家揭秘:北京城区知名小学全解读">独家揭秘:北京城区知名小学全解读</a></li>
                        <li><a href="https://www.zaojiao6.com/article/441126.html" title="宝宝越玩越聪明的玩具">宝宝越玩越聪明的玩具</a></li>
                        <li><a href="https://www.zaojiao6.com/article/418166.html" title="家庭靓汤:啤酒牛肉汤">家庭靓汤:啤酒牛肉汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/416856.html" title="一岁半的宝宝鼻出血怎么办?">一岁半的宝宝鼻出血怎么办?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/882452.html" title="夫妻怎样才能共同进行胎教?">夫妻怎样才能共同进行胎教?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/854252.html" title="北师大亚太实验学校2015年小学一年级招生简章">北师大亚太实验学校2015年小学一年级招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/822501.html" title="育翔小学2010年一年级新生招生简章">育翔小学2010年一年级新生招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/816606.html" title="母乳喂养产生更强烈的母爱">母乳喂养产生更强烈的母爱</a></li>
                        <li><a href="https://www.zaojiao6.com/article/521986.html" title="大班音乐教案:我是小小蒲公英">大班音乐教案:我是小小蒲公英</a></li>
                        <li><a href="https://www.zaojiao6.com/article/288211.html" title="3岁是孩子想象力最丰富的时期 父母应如何培养?">3岁是孩子想象力最丰富的时期 父母应如何培养?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/89412.html" title="入学早知道之小学 VS 幼儿园">入学早知道之小学 VS 幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/466454.html" title="宝宝大哭"背过气"怎么处理">宝宝大哭"背过气"怎么处理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/462661.html" title="如何教婴儿说话">如何教婴儿说话</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/456522.html" title="中班数学说课稿:有趣的几何图形(附教案)">中班数学说课稿:有趣的几何图形(附教案)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/416501.html" title="中班数学活动:猜一猜">中班数学活动:猜一猜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/858884.html" title="北京市中关村外国语学校2015小学部招生简章">北京市中关村外国语学校2015小学部招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/852964.html" title="女人应该学会像树一样站立">女人应该学会像树一样站立</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/642652.html" title="03.新生宝宝究竟需要多少衣物">03.新生宝宝究竟需要多少衣物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/658926.html" title="5-6岁魔法算术课霸气归来!10次课,一起见证奇迹吧!">5-6岁魔法算术课霸气归来!10次课,一起见证奇迹吧!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/629566.html" title="哪种材料是人造骨骼的最佳选择?">哪种材料是人造骨骼的最佳选择?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/561606.html" title="董洁:低调生子,高调复出">董洁:低调生子,高调复出</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/596642.html" title="美颜玫瑰茉莉绿茶">美颜玫瑰茉莉绿茶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/240102.html" title="三种常用分娩方式">三种常用分娩方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/966014.html" title="大班幼儿的年龄特点是什么?">大班幼儿的年龄特点是什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/951226.html" title="小班安全工作计划">小班安全工作计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/990424.html" title="首次怀孕不应该做普通人流">首次怀孕不应该做普通人流</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/991181.html" title="其他国家菜谱:肉桂核桃酥">其他国家菜谱:肉桂核桃酥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/145402.html" title="大班其他教案:迎国庆">大班其他教案:迎国庆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/149264.html" title="4-6个月宝宝食谱:乌龙面糊">4-6个月宝宝食谱:乌龙面糊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/181906.html" title="中班民族节日教案:元宵节">中班民族节日教案:元宵节</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQzl2p.html" title="女儿一套做家务">女儿一套做家务</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqPyxy.html" title="为什么年纪越大顺产越疼">为什么年纪越大顺产越疼</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3nBxj.html" title="喜羊羊主题曲简谱">喜羊羊主题曲简谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5ZWxn.html" title="北京市第四幼儿园">北京市第四幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrGyx8.html" title="大班语言活动秋天的水果">大班语言活动秋天的水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRw42m.html" title="中班科学领域教案让纸站起来">中班科学领域教案让纸站起来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkymxz.html" title="北京育才学校国际部收费标准">北京育才学校国际部收费标准</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpoqwLe.html" title="小班语言来玩水教案">小班语言来玩水教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7gELR.html" title="小老鼠和大老虎的故事教案">小老鼠和大老虎的故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285k4LP.html" title="玩具动起来反思小班">玩具动起来反思小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5ZQ2p.html" title="亲亲软宝贝重难点">亲亲软宝贝重难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavbrx3.html" title="小兔子本领大">小兔子本领大</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WBpxz.html" title="不把手指放嘴里教案">不把手指放嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVpXL8.html" title="托小班正确使用餐具的方法">托小班正确使用餐具的方法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEKMxY.html" title="我和祖国最亲亲艺术教案">我和祖国最亲亲艺术教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkrXLR.html" title="幼儿园升旗仪式对孩子的意义">幼儿园升旗仪式对孩子的意义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7y6Lo.html" title="幼儿园音乐教案随我摇摆">幼儿园音乐教案随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNj42m.html" title="幼儿园乌龟观察记录">幼儿园乌龟观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRl0LG.html" title="大班安全正确使用杀虫剂教案反思">大班安全正确使用杀虫剂教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28Ay6LP.html" title="亲亲叔叔活动反思">亲亲叔叔活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>